﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informasi kaslametan"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informasi kaslametan</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informasi kaslametan</h2></div>

<p>Dokumen iki ngamot informasi penting bab operasi
aman saka piranti komunikasi seluler. Sawetara informasi bisa uga
ora bisa diterapake kanggo piranti.</p>

<p>Waca
kabeh informasi kaslametan kanthi teliti sadurunge nggunakake piranti
kanggo mesthekake operasine aman lan patut lan ajar kepriye mbuwang
piranti sampeyan kanthi patut. </p>

<div class="section"><h2 class="sectiontitle">Piranti elektronik</h2><p>Aja gunakake piranti sampeyan yen nggunakake piranti dilarang. Aja gunakake piranti yen bakal munculake bebaya utawa gangguan menyang piranti elektronik liyane.</p>
</div>

<div class="section"><h2 class="sectiontitle">Gangguan tumrap peralatan medis</h2><ul>
<li>Ngetutake prentah lan aturan sing digawe dening rumah sakit lan fasilitas kasehatan. Aja gunakake piranti sampeyan ing panggonan sing dilarang.</li>

<li>Sawetara piranti nirkabel bisa ngganggu kinerja alat bantu pangrungu utawa alat pacu jantung. Konsultasi karo panyedhiya layanan kanggo informasi liyane.</li>

<li>Pabrik alat pacu jantung nganjurake yen jarak minimal 15 cm dijaga antarane piranti lan alat pacu jantung kanggo nyegah potensi gangguan tumrap alat pacu jantung. Yen nggunakake alat pacu jantung, gawa piranti ing sisih seberange alat pacu jantung lan aja gawa piranti ing kanthong ngarep.</li>

<li>Piranti iki dudu piranti medis. Apl sing gegandhengan
karo kesehatan ora dirancang kanggo mredhiksi, ndiagnosis, utawa nangani
kondisi medis.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Pandhuan pangrungu</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Kanggo nyegah kamungkinan rusake pangrungu,
aja suwe-suwe ngrungokake nganggo tingkat volume sero.</li>

<li>Nggunakake headset ing volume sero bisa ngrusak pangrungu. Kanggo ngurangi risiko iki, kurangi volume headset menyang tingkat sing aman lan nyaman.</li>

<li>Pemaparan menyang volume sero nalika nyopir bisa nyebabake gangguan lan ngunggahake risiko kacilakan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Wilayah sing nduweni bahan sing gampang kobong lan bahan peledak</h2><ul>
<li>Aja nggunakake piranti ing panggonan sing
dinggo nyimpen bahan sing gampang kobong utawa bahan peledak (contone,
ing pom bensin, warung lenga, utawa instalasi kimia). Nggunakake piranti
ing lingkungan iki ngunggahake risiko jeblugan utawa kobongan. </li>

<li>Pateni piranti nalika ing lingkungan sing
potensi njeblug. Aja nyopot baterei, amarga iki bisa dadi risiko kobongan.
Kajaba iku, ngetutake pandhuan sing dituduhake ing teks utawa simbol.</li>

<li>Aja nyimpen utawa ngirim piranti ing wadhah sing ngamot cairan sing gampang kobong, gas, utawa bahan peledak.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Kaslametan lalu lintas</h2><ul>
<li>Deleng hukum lan aturan lokal nalika nggunakake piranti. Kanggo ngurangi risiko kacilakan, ora nggunakake piranti nirkabel nalika nyopir.</li>

<li>Konsentrasi nalika nyopir. Tanggung jawab sampeyan sing kapisan yaiku nyopir kanthi slamet.</li>

<li>Aja nggegem piranti nalika nyopir. Gunakake aksesori piranti tanpa nyekel.</li>

<li>Nalika sampeyan kudu nelpon utawa nampa telpon, minggir saka dalan kanthi slamet lan parkir dhisik kendaraan. </li>

<li>Sinyal RF uga bisa ngganggu sistem elektronik kendaraan bermotor. Kanggo informasi luwih lengkap, goleka informasi saka pabrik kendaraan.</li>

<li>Aja nyelehake piranti ing ndhuwur kantong udara utawa ing area panggelembungan kantong udara ing kendaraan bermotor. Yen piranti nyelehake ing kono bakal nglarani sampeyan amarga daya sing kuwat nalika kantong udara mlembung.</li>

<li>Nalika mabur ing pesawat utawa pas sadurunge
munggah pesawat, mung gunakake piranti miturut pandhuan sing disedhiyakke.
Panggunaan piranti nirkabel ing pesawat bisa ngganggu jaringan nirkabel,
nyebabake bebaya kanggo operasi pesawat, utawa dadi ilegal.</li>

<li>Aja nggunakake headphone nalika ngepit, mlayu
utawa mlaku amarga iki bisa ngganggu sampeyan lan nyebabake kacilakan
lalu lintas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Lingkungan operasi</h2><ul>
<li>Kanggo nyegah karusakan bagean utawa sirkuit
internal piranti, aja gunakake iki ing lingkungan sing mbledug, akeh
kebul, lembab, utawa reged utawa cedhak bidang magnetik.</li>

<li>Kanggo mroteksi piranti saka potensi bebaya
sing disebabake kilat, aja gunakake nalika udan gludhug.</li>

<li>Jaga piranti lan aksesori ing wilayah sing
ventilasine apik lan adhem adoh saka cahya srengenge langsung. Aja
ngrukubi utawa nutupi piranti nganggo andhuk utawa objek liyane. Aja
nyelehake piranti ing njero wadhah sing aliran panase ala, kayata
kothak utawa tas.</li>

<li>Piranti iki lan pangisi dayane cocok kanggo
standar kaslametan sing ngatur suhu permukaan. Piranti bisa dadi panas,
iki kedadean normal. Maparake kulit sampeyan menyang permukaan sing
panas nganti suwe banget bisa nyebabake ora nyaman utawa gejala luka
bakar suhu cendhek (kayata titik abang utawa pigmentasi). Ngati-ati
yen sampeyan ora tahan rasa panas. Nalika piranti wis digunakake terus-terusan
kanthi suwe utawa kasambung ing pangisi daya kanggo periode sing suwe
banget, aja ndumuk piranti utawa pangisi daya. Contone, aja nyelehake
piranti ing ngisor awak utawa ing ngisor kemul utawa bantal nalika
lagi ngisi daya.</li>

<li>Piranti aja nganti kepapar menyang cahya srengenge langsung (kayata ing dasbor mobil) nganti suwe banget. </li>

<li>Kanggo mroteksi piranti utawa aksesori saka bebaya kobongan utawa kesetrum, aja nganti kena udan lan kalembaban.</li>

<li>Jaga piranti supaya tetep adoh saka sumber panas lan geni, kayata mesin pemanas, microwave, kompor, mesin pemanas banyu, radiator, utawa lilin.</li>

<li>Aja nyelehake objek logam sing landhep, kayata paku, cedhak earpiece utawa speaker. Earpiece bisa narik objek iki lan nyebabake tatu. </li>

<li>Aja nggunakake lampu kilat kamera piranti sampeyan langsung ing mripate wong utawa ingon-ingon. Yen ora, ilanging paningalan sauntara utawa karusakan mata bisa kedadean.</li>

<li>Nalika nglakoni aksi bola-bali (contone,
nalika dolanan game), sampeyan kadhang kala bisa ngalami rasa ora
nyaman ing tangan, lengen, ugel-ugel tangan, pundhak, gulu utawa bagean
awak liyane. Yen sampeyan ngalami rasa ora nyaman, endheg panggunaan
lan konsultasi dokter.</li>

<li>Aja mandeng layar ing lingkungan sing peteng
utawa ora stabil. Kanggo nyegah supaya mripat ora tegang, aja kecedhaken
karo layar utawa aja kesuwen mandeng layar. Yen sampeyan ngalami rasa
ora nyaman, endheg panggunaan lan konsultasi dokter. </li>

<li>Sampeyan bisa ngalami alergi kulit utawa
rasa ora nyaman liyane utawa yen sampeyan alergi cat, logam utawa
bahan liyane sing digunakake ing piranti. Yen mangkono, endheg panggunaan
lan konsultasi dokter.</li>

<li>Aja gubetake kabel ing awak sampeyan utawa
objek ing sakubengan. Waspada marang lingkungan nalika mlaku utawa
obah supaya awak sampeyan dhewe utawa wong liya ora tatu.</li>

<li>Waspada marang lingkungan nalika nyelehake
piranti ing kanthong, sabuk utawa gelang kanggo mesthekake sampeyan
ora natoni awak sampeyan dhewe utawa ngrusak piranti.</li>

<li>Aja idini anak utawa ingon-ingon nyokot utawa ngemut piranti utawa aksesori. Nglakoni kuwi bisa nyebabake karusakan utawa jeblugan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Kaslametan Anak</h2><ul>
<li>Manuta karo kabeh pancegahan kanthi nggatekake kaslametan anak. Ngidini anak dolanan piranti utawa aksesorine bisa mbebayani. Piranti kalebu bagean sing bisa dicopot sing bisa nyebabake bebaya keselak. Jaga supaya tetep adoh saka anak.</li>

<li>Piranti lan aksesorine ora ditujokake supaya digunakake anak. Anak bisa nggunakake piranti iki mung yen diawasi wong dewasa. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Aksesori</h2><ul>
<li>Nggunakake adaptor listrik, pangisi daya,
utawa baterei sing ora disetujoni utawa ora kompatibel bisa ngrusak
piranti, nyendhakake umure, utawa nyebabake kobongan, jeblugan, utawa
bebaya liyane.</li>

<li>Pilih mung aksesori sing disetujoni bisa digunakake kanggo model iki saka pabrik piranti. Nggunakake jinis aksesori liyane bisa mbatalake garansi, bisa nglanggar aturan lan hukum lokal, lan uga bisa mbebayani. Hubungi pedagang eceran sampeyan kanggo informasi babagan kasedhiyan aksesori sing disetujoni ing wilayah sampeyan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keamanan pangisi daya</h2><ul>
<li>Nalika ngisi daya piranti, pesthekna adaptor
listrik wis kapasang ing soket cedhak piranti lan gampang diakses.</li>

<li>Copot pangisi daya saka stopkontak elektrik lan piranti nalika ora dinggo.</li>

<li>Aja nibakake utawa nyebabake jedhugan menyang pangisi daya.</li>

<li>Aja bola-bali utawa kakehan mbengkongake kabel
USB ing sak panggonan. Sisipake kabel USB ing posisi sing bener.</li>

<li>Aja nyisipake kabel USB kanthi miring utawa
mbengkongake utawa ngeculake konektor USB ing pucuk kabel. Kabel USB
lan konektore kudu dipriksa kanthi ajeg. Endheg nggunakake kabel sanalika
yen ana tandha karusakan.</li>

<li>Jaga port daya adoh saka barang cair, bledug,
pupur, rontogan lan bahan konduktif liyane kanggo nyegah korsleting,
sing bisa nyebabake karat, ngilangi werna, leleh, kobong lan karusakan
liyane menyang piranti utawa malah dadi kobongan.</li>

<li>Yen colokan, tutup, utawa kabel pangisi daya
wis rusak, endheg nggunakake sanalika. Panggunaan terus-terusan bisa
nyebabake kesetrum utawa kobongan.</li>

<li>Aja ndumuk kabel listrik nganggo tangan teles utawa narik kawat listrik kanggo medhot pangisi daya.</li>

<li>Aja ndumuk piranti utawa pangisi daya nganggo tangan teles. Nglakoni kuwi bakal nyebabake korsleting, malafungsi, utawa kesetrum.</li>

<li>Yen pangisi daya sampeyan kena banyu, cairan liyane, utawa kalembaban sing gedhe banget, gawa menyang pusat layanan resmi Huawei kanggo pamriksan.</li>

<li>Pesthekake yen pangisi daya manut karo katemtuan Klausul 2.5 ing IEC60950-1/EN60950-1/UL60950-1 lan wis diuji lan disetujoni miturut standar nasional utawa lokal.</li>

<li>Sambung piranti mung menyang produk sing nganggo logo USB-IF utawa nganggo pamungkasan program kepatuhan USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keamanan baterei</h2><ul>
<li>Aja nyambung kutub baterei karo konduktor, kayata kunci, perhiasan, utawa bahan logam liyane. Nglakoni kuwi bisa nyebabake baterei korsleting lan nyebabake tatu utawa luka bakar.</li>

<li>Jaga baterei supaya tetep adoh saka panas sing ekstrem lan cahya srengenge langsung. Aja selehake iki ing ndhuwur utawa ing njero piranti sing panas, kayata oven microwave, kompor, utawa radiator. Baterei bisa uga njeblug yen kepanasen.</li>

<li>Aja ngupaya ngowahi utawa rekayasa baterei, nyisipake obyek asing ing njerone, utawa nyemplungake utawa maparake iki menyang banyu utawa cairan liyane. Nglakoni kuwi bisa dadi kobongan, jeblugan, utawa bebaya liyane.</li>

<li>Yen baterei bocor, pesthekake yen elektrolit ora langsung kena kulit utawa mripat sampeyan. Yen elektrolit kena kulit utawa nyemprot ing mata, langsung gebyur nganggo banyu resik lan konsultasi karo dokter.</li>

<li>Yen bentuk baterei rusak, warnane owah, utawa
kepanasen nalika ngisi daya utawa nyimpen, utawa yen wektu siyaga
piranti dadi cendhak kanthi signifikan, baterei bisa uga rusak. Panggunaan
sateruse bisa nyebabake kabocoran baterei, kobongan, utawa jeblugan.</li>

<li>Aja selehake baterei ing geni amarga bisa njeblug. Baterei rusak uga bisa njeblug.</li>

<li>Buwang baterei bekas miturut aturan lokal. Panggunaan baterei sing ora patut bisa dadi kobongan, jeblugan, utawa bebaya liyane.</li>

<li>Aja idini anak utawa ingon-ingon nyokot utawa ngemut baterei. Nglakoni kuwi bisa nyebabake karusakan utawa jeblugan.</li>

<li>Aja ngremuk utawa nusuk baterei, utawa maparake iki menyang tekanan eksternal sing dhuwur. Nglakoni kuwi bisa uga nyebabake korsleting utawa kepanasen. </li>

<li>Ngganti baterei nganggo model sing salah bisa
nyebabake jeblugan.</li>

<li>Piranti iki ngandhut baterei built-in. Aja nyoba dhewe ngganti baterei. Yen ora, piranti bisa uga ora mlaku kanthi bener utawa baterei bisa uga rusak. Kanggo keamanan pribadi sampeyan lan kanggo mesthekake yen piranti mlaku kanthi bener, sampeyan disaranake banget ngontak pusat layanan resmi Huawei kanggo njaluk gantine. </li>

<li>Gunakake baterei mung karo sistem ngisi daya
sing manut syarat. Ganti baterei mung nganggo baterei sing manut syarat.
Panggunaan baterei utawa pangisi daya sing ora manut katemtuan bisa
nyebabake kobongan, jeblugan, kabocoran, utawa bebaya liyane.</li>

<li>Aja mbongkar utawa mbukak, nglebur, mbengkongake utawa ngrusak bentuk, nusuk utawa nyacah baterei. Yen kuwi mau ditindakake bisa nyebabake kabocoran elektrolit, kepanasen, utawa jeblugan.</li>

<li>Aja nyolder kutub baterei utawa mbrengkal baterei. Nglakoni kuwi bisa nyebabake kabocoran elektrolit, panas ekstrem, utawa jeblugan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Pangresikan lan pangopenan</h2><ul>
<li>Jaga piranti lan aksesori tetep garing. Aja ngupaya nggaringake nganggo sumber panas eksternal, kayata oven microwave utawa hair dryer. </li>

<li>Kesuwen ngisi daya piranti utawa ninggalake
baterei ora dinggo kanggo wektu sing suwe bisa ngurangi umure baterei
lan ngurangi kinerja.</li>

<li>Aja nyingkapake piranti utawa aksesori sampeyan menyang panas utawa adhem sing ekstrem. Lingkungan iki bisa ngganggu fungsi sing bener lan bisa nyebabake kobongan utawa jeblugan. </li>

<li>Aja nganti kena tabrakan, sing bisa nyebabake malafungsi piranti, kepanasen, kobongan, utawa jeblugan. </li>

<li>Sadurunge ngresiki utawa ngrawat piranti, endheg nggunakake, endheg kabeh aplikasi, lan copot kabeh kabel sing kasambung.</li>

<li>Aja nggunakake deterjen kimia, pupur, utawa agen kimia liyane (kayata alkohol lan benzena) kanggo ngresiki piranti utawa aksesori. Bahan iki bisa nyebabake karusakan kanggo bagean utawa munculake bebaya kobongan. Gunakake kain sing resik, alus, lan garing kanggo ngresiki piranti lan aksesori.</li>

<li>Aja ninggalake kertu sing nduweni garis magnetik
(kayata kertu bank) ing kontak karo piranti kanggo wektu sing suwe
banget amarga bidang magnetik piranti bisa ngrusak garis magnetik.</li>

<li>Aja mbrengkal utawa rekayasa piranti lan aksesorine. Iki mbatalake garansi lan mbebasake pabrik saka tanggung jawab tumrap karusakan. Yen ana karusakan, kontak pusat layanan resmi Huawei kanggo njaluk pitulungan utawa ndandani.</li>

<li>Yen piranti wis rusak amarga ketabrak dening barang atos utawa kena tubrukan sing kuwat, aja ndumuk utawa ngupaya nyopot bagean sing pecah. Mandheg nggunakake piranti sanalika lan kontak pusat layanan resmi Huawei.</li>

<li>Ngati-ati nalika nyisipake kertu SIM, kertu
memori utawa kabel data kanggo mesthekake yen iki disisipake ing posisi
sing bener. Nalika data lagi dikirim, aja nyopot kabel data amarga
iki bisa nyebabake data ilang utawa ngrusak piranti lan aksesori.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sambungan Jaringan</h2><p>Sawetara fitur bisa uga gegayutan karo jinis jaringan sing kasambung. Pesthekake sambungan jaringan lokal sadurunge panggunaan.</p>
</div>
<div class="section"><h2 class="sectiontitle">Telpon darurat</h2><p>Kasedhiyan telpon darurat manut
karo kualitas jaringan seluler, kabijakan panyedhiya layanan, lan
hukum lan aturan lokal. Aja gumantung mung karo piranti kanggo komunikasi
penting kayata kahanan darurat medis. Sampeyan kudu ngrencana cara
alternatif kanggo ngontak layanan darurat sadurunge lunga menyang
wilayah tanpa sinyal jaringan utawa wilayah ing endi sinyal jaringane
ala.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Bisa diterapake
ing piranti sing nduweni fungsi nelpon.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Proteksi lingkungan</h2><ul>
<li>Piranti lan aksesorine (yen kalebu), kayata adaptor listrik, headset, lan baterei dilarang dibuwang bebarengan karo sampah rumah tangga.</li>

<li>Pambuwangan piranti lan aksesorine manut karo aturan lokal. Sengkuyung pangumpulan lan daur ulang sing bener.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informasi pribadi lan Keamanan Data</h2><p>Panggunaan sawetara fungsi utawa aplikasi pihak katelu ing piranti bisa nyebabake informasi lan data pribadi ilang utawa dadi bisa diakses karo liyane. Gunakake tumindak ing ngisor iki kanggo mbantu mroteksi informasi personal:</p>
<ul>
<li>Lebokake piranti ing panggonan sing aman kanggo nyegah panggunaan sing ora sah.</li>

<li>Setel layar piranti kanggo ngunci lan setel sandhi utawa pola bukak kunci.</li>

<li>Kanthi periodik gawe serep informasi personal sing disimpen ing kertu SIM, kertu memori, utawa memori piranti. Yen sampeyan ganti nganggo piranti beda, pesthekna wis mindhah utawa mbusak informasi personal ing piranti sing lawas.</li>

<li>Aja mbukak pesen utawa email saka wong asing kanggo nyegah piranti supaya ora kena virus.</li>

<li>Nalika nggunakake piranti kanggo njlajah internet, aja mbukak situs web sing bisa nyebabake risiko keamanan supaya informasi personal ora dicolong.</li>

<li>Yen sampeyan nggunakake layanan kayata hotspot Wi-Fi utawa Bluetooth portabel, setel sandhi kanggo layanan iki kanggo nyegah akses sing ora sah. Pateni layanan iki nalika lagi ora dinggo.</li>

<li>Instal perangkat lunak keamanan piranti lan pindai virus kanthi ajeg.</li>

<li>Pesthekna kanggo ngentukake aplikasi pihak katelu saka sumber sing resmi. Aplikasi pihak katelu sing diundhuh kudu dipindai kanggo ndeteksi virus.</li>

<li>Instal perangkat lunak utawa patch keamanan sing dirilis dening Huawei utawa panyedhiya aplikasi pihak katelu sing resmi.</li>

<li>Nggunakake perangkat lunak pihak katelu sing ora sah kanggo nganyarake piranti bisa ngrusak piranti utawa nyebabake informasi personal kena risiko. Disaranake sampeyan nganyarake liwat fitur panganyaran online piranti utawa ngundhuh paket panganyaran resmi kanggo model piranti sampeyan saka Huawei.</li>

<li>Sawetara aplikasi butuh lan ngirimake informasi lokasi. Akibate, pihak katelu bisa mbage informasi lokasi sampeyan.</li>

<li>Sawetara panyedhiya aplikasi pihak katelu bisa ngumpulake informasi deteksi lan diagnostik ing piranti sampeyan kanggo ningkatake produk lan layanan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informasi pambuwangan lan daur ulang</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Lambang kranjang nganggo roda sing dipalang ing produk, baterei, wacan utawa paket ngelingake sampeyan yen kabeh produk elektronik lan baterei kudu dilebokake ing titik pangumpulan sampah sing kapisah ing pungkasan daya uripe; barang kuwi ora bisa dibuwang ing jalur sampah normal bebarengan karo sampah rumah tangga. Wis dadi tanggung jawab pangguna kanggo mbuwang peralatan nggunakake titik pangumpulan sing wis ditetepake utawa layanan kanggo daur ulang sing kapisah kanggo sampah kalengkapan listrik lan elektronik (WEEE) lan baterei miturut hukum lokal.</p>
<p>Pangumpulan lan daur ulang sing patut saka kalengkapan mbantu mesthekake sampah EEE didaur ulang kanthi cara sing ngirit bahan sing ana regane lan mroteksi kasehatan manungsa lan lingkungan, pananganan sing ora patut, ora sengaja mecah, karusakan, lan/utawa daur sing ora patut ing pungkasan daya uripe uga mbebayani kanggo kasehatan lan lingkungan. Kanggo informasi luwih lengkap babagan ing ngendi lan kepriye carane mbuwang sampah EEE, hubungi otoritas, toko utawa layanan pambuwangan sampah rumah tangga lokal utawa kunjungi situs web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Ngurangi bahan kimia sing mbebayani</h2><p>Piranti iki lan aksesori listrik apa wae manut karo aturan lokal sing bisa diterapake bab watesan panggunaan bahan kimia tartamtu sing mbebayani ing kalengkapan listrik lan elektronik, kayata aturan EU, REACH, RoHS lan Baterei (yen kalebu), lsp. Kanggo panerangan kacocogan babagan REACH lan RoHS, tiliki situs web kita <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Cathetan Hukum</h2></div>

<div class="section"><p>Ora ana bagean ing manual iki sing bisa ditiru utawa dikirim ing wujud apa wae utawa kanthi cara apawae tanpa izin tinulis sadurunge saka Huawei.</p>
<p>Produk sing diterangake ing manual iki bisa kalebu perangkat lunak lisensi Huawei lan lisensor hak cipta. Pelanggan dilarang kanthi cara apa wae niru, nyebarake, ngowahi, nyusun balik, mbongkar, ndekripsi, njupuk, ngrekayasa balik, nyewakake, nemtokake, utawa menehi sublisensi perangkat lunak kasebut, kajaba watesan kuwi dilarang dening hukum sing ditrapake utawa tumindak kuwi disetujoni dening saben pihak sing nduweni hak cipta.</p>
</div>

<div class="section"><h2 class="sectiontitle">Merek dagang lan Izin</h2><p>Merek dagang, produk, layanan lan jeneng perusahaan liyane sing disebutake bisa uga minangka properti saka saben pihak sing nduweni.</p>
</div>

<div class="section"><h2 class="sectiontitle">Cathetan</h2><p>Sawetara fitur saka produk lan aksesorine diterangake ing kene gumantung karo perangkat lunak sing diinstal, kapasitas lan setelan jaringan lokal, mulane bisa uga ora diaktifake utawa bisa uga diwatesi dening operator jaringan lokal utawa panyedhiya layanan jaringan.</p>
<p>Mula, katrangan ing kene bisa uga ora cocog karo produk utawa aksesori sing sampeyan tuku.</p>
<p>Huawei nduweni hak kanggo ngganti utawa ngowahi informasi utawa spesifikasi sing diamot ing manual iki tanpa kabar sadurunge lan tanpa tanggung jawab.</p>
</div>

<div class="section"><h2 class="sectiontitle">Pranyatan Perangkat Lunak Pihak Katelu</h2><p>Huawei ora nduweni hak kekayaan intelektual perangkat lunak lan aplikasi pihak katelu sing dikirim bareng karo produk iki. Mulane, Huawei ora nyedhiyakke garansi babar pisan kanggo perangkat lunak lan aplikasi pihak katelu. Huawei ora nyengkuyung pelanggan sing nggunakake perangkat lunak lan aplikasi pihak katelu, utawa tanggung jawab kanggo fungsi utawa kinerja perangkat lunak lan aplikasi pihak katelu.</p>
<p>Perangkat lunak lan layanan aplikasi pihak katelu bisa diganggu utawa dipungkasi kapan wae, lan Huawei ora njamin kasedhiyan konten utawa layanan. Panyedhiya layanan pihak katelu nyedhiyakke konten lan layanan liwat jaringan utawa alat kiriman sing ora dikontrol Huawei. Nganti watesan paling gedhe sing isih diidini dening hukum sing ditrapake, kanthi teges Huawei nyatakake ora bakal ngijoli utawa tanggung jawab kanggo layanan sing disedhiyakke dening panyedhiya layanan pihak katelu, utawa kanggo interupsi utawa pamungkasan konten utawa layanan pihak katelu.</p>
<p>Huawei ora tanggung jawab kanggo legalitas, kualitas, utawa aspek perangkat lunak sing diinstal ing produk iki, utawa kanggo karya pihak katelu sing diunggah utawa diundhuh ing wujud apa wae, kalebu nanging ora diwatesi ing teks, gambar, video, utawa perangkat lunak lsp. Pelanggan kudu nanggung risiko tumrap kabeh dampak, kalebu ora kompatibele antarane piranti lunak lan produk iki, sing kasil saka nginstal perangkat lunak utawa ngunggah utawa ngundhuh karya pihak katelu.</p>
<p>Produk iki adhedhasar platform Android sumber bukak. Huawei wis nggawe owah-owahan sing dibutuhake kanggo platform iki. Mulane, produk iki mungkin ora nyengkuyung kabeh fungsi sing disengkuyung dening platform Android standar utawa bisa ora kompatibel karo piranti lunak pihak katelu. Huawei ora nyedhiyakke garansi utawa perwakilan apa wae sing gegandhengan karo kompatibilitas kaya ngono kuwi lan kanthi gamblang nyelaki kabeh tanggung jawab tumrap prakara kaya ngono kuwi.</p>
</div>

<div class="section"><h2 class="sectiontitle">SELAKAN</h2><p>KABEH KONTEN MANUAL IKI DISEDHIYAKKE "APA ANANE". KAJABA AMARGA DIBUTUHAKE KARO HUKUM SING DITERAPAKE, ORA ANA GARANSI JINIS APA WAE, SING NYEBUT UTAWA NERANGAKE, KALEBU NANGING ORA DIWATESI ING, MERKANTIBILAS LAN KACOCOGAN KANGGO TUJUAN TARTAMTU, DIGAWE KANTHI GEGANDHENGAN KARO AKURASI, BISA DIPERCAYA UTAWA KONTEN MANUAL IKI.</p>
<p>NGANTI MAKSIMAL SING DIIDINI DENING HUKUM SING DITERAPAKE, HUAWEI ORA BAKAL TANGGUNG JAWAB KANGGO KARUSAKAN KHUSUS, KURANG PENTING, ORA LANGSUNG, UTAWA MINANGKA AKIBAT, UTAWA KELANGAN BATHI, BISNIS, PAMETU, DATA, TABUNGAN GOODWILL UTAWA TABUNGAN SING DIANTISIPASI TANPA NGGATEKAKE APA KELANGAN KUWI BISA DIRAMALAKE UTAWA ORA.</p>
<p>TANGGUNG JAWAB MAKSIMAL (WATESAN IKI ORA DITERAPAKE KANGGO TANGGUNG JAWAB CEDERA PRIBADI NGANTI HUKUM SING DITERAPAKE NGLARANG WATESAN KASEBUT) SAKA HUAWEI NJEDHUL SAKA PANGGUNAAN LAYANAN SING DIGAMBARAKE ING KASEPAKATAN IKI BAKAL DIWATESI NGANTI JUMLAH SING DIBAYAR PELANGGAN KANGGO NUKU LAYANAN IKI.</p>
</div>

<div class="section"><h2 class="sectiontitle">Aturan Impor lan Ekspor</h2><p>Pelanggan kudu manut marang kabeh hukum lan aturan ekspor utawa impor sing ditrapake lan kudu tanggung jawab ngentukake kabeh izin lan lisensi pamarentah sing dibutuhake supaya bisa ngekspor, ngekspor ulang utawa ngimpor produk sing disebutake ing manual iki kalebu perangkat lunak lan data teknis ing kono.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>